Voix et communications unifiées : Cisco Unity

Unity pour Exchange ne peut pas remettre des messages à certains abonnés après l'installation de MS06-019 ou MS07-026

18 octobre 2016 - Traduction automatique
Autres versions: PDFpdf | Anglais (22 août 2015) | Commentaires


Contenu


Introduction

Ce document fournit un contournement à la question du Cisco Unity ne pouvant pas fournir des messages vocaux après que l'un ou l'autre une de ces mises à jour de sécurité de Microsoft soit installé :

Conditions préalables

Conditions requises

Aucune spécification déterminée n'est requise pour ce document.

Composants utilisés

Les informations dans ce document sont basées sur le Cisco Unity 4.0(1) à 4.1(1).

Les informations contenues dans ce document ont été créées à partir des périphériques d'un environnement de laboratoire spécifique. Tous les périphériques utilisés dans ce document ont démarré avec une configuration effacée (par défaut). Si votre réseau est opérationnel, assurez-vous que vous comprenez l'effet potentiel de toute commande.

Conventions

Pour plus d'informations sur les conventions utilisées dans ce document, reportez-vous à Conventions relatives aux conseils techniques Cisco.

Problème

Après que vous installiez la Sécurité de Microsoftleavingcisco.com leavingcisco.com

  • Le serveur de Cisco Unity exécute des versions 4.0(1) à 4.1(1) de Cisco Unity.

    Remarque: Plus tôt et des versions ultérieures ne soyez pas affecté.

  • Les boîtes aux lettres d'échange pour les abonnés affectés sont autoguidées dans l'Exchange 2003 ou l'échange 2000.

  • Les comptes de Répertoire actif associés avec les abonnés affectés appartiennent à un ou plusieurs Groupes administratifs. Par exemple, admins d'entreprise, admins de schéma, admins de domaine, ou administrateurs.

  • Le magicien d'autorisations qui était dernier passage pour accorder des autorisations à l'installation et aux comptes de services est plus âgé que la version 2.1.0.25 en date du 8 septembre 2004 (9/8/04).

    Remarque: La version de l'assistant d'autorisations actuellement installée sur le serveur de Cisco Unity n'est pas nécessairement la version qui a été utilisée pour placer des autorisations. Quand le Cisco Unity est mis à jour, une nouvelle version d'assistant d'autorisations est automatiquement installée.

Solution

Terminez-vous ces étapes pour résoudre ce problème :

  1. Téléchargez la dernière version de l'assistant applicable d'autorisations :

  2. Exécutez l'assistant d'autorisations sur l'installation, les services d'annuaire, et les comptes de services existants de mémoire de message. Référez-vous au pour en savoir plus d'aide d'assistant d'autorisations.


Informations connexes


Document ID: 70490